﻿#titulars { }

#titulars .gallery-cell { width: 100%; }
#titulars .contenedor_slider { width: 100%;  }
#titulars .contenedor_slider .contenedor_img {overflow: hidden; z-index: 100; width: 100%; float: none; transition-duration: 0.8s; transition-timing-function: ease-in-out;  }
#titulars .contenedor_slider .contenedor_img img { width: 100%; vertical-align: middle !important;  opacity: 1}
#titulars .contenedor_slider .contenedor_img a {background-color: white}
#titulars .contenedor_slider .contenedor_img a:hover img {transition:0.3s;  opacity: 1}

.slider_contenedor_txt {
    width: 100%;
    height: 100%; 
    padding: 1em 1em 1.5em 1em; 
    transition-duration: 0.8s; 
    transition-timing-function: ease-in-out;
}
.slider_link{
    display:block; 
    font-size:1.1em!important; font-weight:bold; font-family:'Relevant-Bold';
    width:100%; padding:0; color: black;
}
.slider_link:hover{color: #f18969!important; text-decoration: none;}

.slider-titol-negre{}
.slider-titol-blanc{}

.slider-titol-esquerra{}
.slider-titol-dreta{}

.slider_mesinfo {display: none}
.flickity-page-dots{display: none}


@media all and (min-width: 980px) {
    #titulars .contenedor_slider .contenedor_img {max-height: 650px; width: 100%; float:left;  }
    
    .slider_contenedor_txt {
        font-size:1.5em;
        position:absolute;
        z-index: 999;
        top:100px; left:80px;
        width: 33%;
        height: 100%; 
        padding: 0 
    }
    
    /*---- estils aplicats des del backoffice ---------------- */
    .slider-titol-negre{color:black !important;}
    .slider-titol-blanc{color:white !important;}
    
    .slider-titol-esquerra	{left:80px !important; text-align:left !important;}
    .slider-titol-dreta		{left:auto !important; right:80px !important; text-align:right !important;}
    /*---/ estils aplicats des del backoffice ---------------- */
    
    /*slider_titular a:hover { color: #fff!important; }*/
    .flickity-page-dots{display: inherit}
}

@media all and (min-width: 1150px) {
    h3.slider_titular { font-size: 1.6em; font-weight: bold /*background-color: rgba(255,255,255,0.20); padding: 10px; border-radius: 10px*/ }
}

@media all and (min-width: 1300px) {
    h3.slider_titular { font-size: 1.7em; line-height:1.2em;  }
}

@media all and (min-width: 1500px) {
    h3.slider_titular { font-size: 1.8em; line-height:1.3em; } 
}
